GLOBALSETTINGS
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 800
Height = 480
Arrange = No
BackgroundBitmap = ..\Background\back.bmp
AnimationTime = 0
StartUpAnimation = NoAnimation
ShutDownAnimation = NoAnimation
Accelerated = no
TopMost = no

#память виртуальная
MEMORY
x = 390
y = -26
Width = 144
CoolPhysMemBar = yes
PhysMemBar = no
PhysMemValue = no
PhysMemString = no
PhysMemPercent = no
CoolVirtMemBar = yes
VirtMemString = yes
VirtMemValue = no
VirtMemPercent = no
CenterValue = yes
TextColor = FFFFFF
BorderColor = 000000
BackgroundColorLow = BF2020
BackgroundColorHigh = 20B2AA
Interval = 1000

#память физическая
MEMORY
x = 170
y = -26
Width = 144
CoolPhysMemBar = yes
PhysMemBar = yes
PhysMemValue = no
PhysMemString = yes
PhysMemPercent = no
CoolVirtMemBar = yes
VirtMemBar = no
VirtMemString = no
VirtMemValue = no
VirtMemPercent = no
CenterValue = yes
TextColor = FFFFFF
BorderColor = 000000
BackgroundColorLow = BF2020
BackgroundColorHigh = 20B2AA
Interval = 1000

#Флэшка
DISKMEM
x = 610
y = -26
Width = 144
Height = 25
TextColor = FFFFFF
BorderColor = 000000
BackgroundColorLow = BF2020
BackgroundColorHigh = 20B2AA
Folder = Storage Card
ShowPath = yes
CoolBar = yes
Percent = no
Value = no
CenterValue = yes
Interval = 1000

ICONXPBUTTON 
x = 1 
y = 1 
Offset=0
SizeNormal = 130
SizePushed = 130
IconNormal = ..\Icons\navOFF.ico
IconPushed = ..\Icons\nav1.ico
NewIni = ..\main\nav.ini
ShutDownAnimation = NoAnimation

ICONXPBUTTON 
x = 1 
y = 135 
Offset=0
SizeNormal = 130
SizePushed = 130
IconNormal = ..\Icons\NavigOFF.ico
IconPushed = ..\Icons\Navig1.ico
NewIni = ..\Main\Prog.ini
ShutDownAnimation = NoAnimation

ICONXPBUTTON 
x = 1 
y = 269 
Offset=0
SizeNormal = 130
SizePushed = 130
IconNormal = ..\Icons\progON.ico
IconPushed = ..\Icons\prog1.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON  
x = 24 
y = 393 
Offset=0
SizeNormal = 130
SizePushed = 130
IconNormal = ..\Icons\powerOFF.ico
IconPushed = ..\Icons\powerON.ico
QuitOnExecute = yes
ShutDownAnimation = NoAnimation

#1
ICONXPBUTTON 
x = 133
y = 1
Command = \Storage Card\Menu\Program\TotalCommander\CECMD.EXE
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\totalOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\totalON.ico

ICONXPBUTTON 
x = 264
y = 1
Command = \Storage Card\Menu\Program\DynaInk\DynaInk.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\DynOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\DynON.ico

ICONXPBUTTON 
x = 397
y = 1
Command = \Storage Card\Menu\Program\BEELINEGPS\BeeLineGPS.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\BeeOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\BeeON.ico

ICONXPBUTTON 
x = 530
y = 1
Command = \Storage Card\Menu\Program\MTVClock\MTVClock.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\mtvclockOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\mtvclockON.ico

ICONXPBUTTON 
x = 663
y = 1
Command = \Storage Card\Menu\Program\GPS Speedo\G_SPEEDO.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\SpeedoOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\SpeedoON.ico

#2
ICONXPBUTTON 
x = 133
y = 135
Command = \Storage Card\Menu\Program\Opera Mini\OperaMini5-WM-armv4.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\OpminOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\OpminON.ico

ICONXPBUTTON 
x = 264
y = 135
Command = \Storage Card\Menu\Program\Ucweb\RunBrowser.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\UCWEBOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\UCWEBON.ico

ICONXPBUTTON 
x = 397
y = 135
Command = \Storage Card\Menu\Program\Opera\adzoommt-armv4i.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\OpOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\OpON.ico

ICONXPBUTTON 
x = 530
y = 135
Command = \Storage Card\Menu\Program\Weather\WeatherInformer.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\PogOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\PogON.ico

ICONXPBUTTON 
x = 663
y = 135
Command = \Storage Card\Menu\Program\TCMPlayer\Player.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\PlayerOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\PlayerON.ico

#3
ICONXPBUTTON 
x = 133
y = 269
Command = \Storage Card\Menu\Program\BetaPlayer\PLAYER.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\BetaPlayerOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\BetaPlayerON.ico

ICONXPBUTTON 
x = 264
y = 269
Command = \Storage Card\Menu\Program\Nitrogen\Nitrogen.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\NitrogenOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\NitrogenON.ico

ICONXPBUTTON 
x = 397
y = 269
Command = \Storage Card\Menu\Program\Regedit\REGEDIT.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\RegeditOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\RegeditON.ico

ICONXPBUTTON 
x = 530
y = 269
Command = \Storage Card\Menu\Program\SysInfo\SysInfoRetriever.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\SysInfoOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\SysInfoON.ico

ICONXPBUTTON 
x = 663
y = 269
Command = \Storage Card\Update.exe
SizeNormal = 130
SizePushed = 130
ScaleAlpha = 100
IconNormal = ..\Icons\UpdOFF.ico
ScaleAlpha = 100
IconPushed = ..\Icons\UpdON.ico